[
  "obsidian-zotero-desktop-connector",
  "2hop-links-plus",
  "obsidian-auto-link-title",
  "obsidian-pandoc-reference-list",
  "templater-obsidian",
  "better-word-count",
  "obsidian-local-rest-api",
  "obsidian-excalidraw-plugin",
  "obsidian-git"
]